h1 All tasks
br
= link_to 'Add new task', new_task_path

- @tasks.each do |task|
    h2= link_to task.name, task_path(task)
    h4= task.description
    p= "Status: #{task.status}"
    p= "Creator: #{task.creator}"
    p= "Performer: #{task.performer}"
    p= "Completed: #{task.completed_human_value}"
    hr

